@font-face {
  font-family: "Red Hat Display";
  src: url(../fonts/RedHatDisplay-VariableFont_wght.ttf);
  font-display: swap;
}

:root {
  --color-primary: #3858F6;
  --color-secondary: #D93E40;
  --color-secondary-alt: #F1352A;
  --color-tertiary: #050505;
  --color-heading: #000000;
  --color-body: #000000;
  --color-gray: #65676B;
  --color-midgray: #878787;
  --color-light: #E4E6EA;
  --color-lighter: #CED0D4;
  --color-lightest: #F0F2F5;
  --color-border: #E6E6E6;
  --color-white: #ffffff;
  --color-success: #3EB75E;
  --color-danger: #FF0003;
  --color-warning: #FF8F3C;
  --color-info: #1BA2DB;
  --color-facebook: #3B5997;
  --color-twitter: #1BA1F2;
  --color-youtube: #ED4141;
  --color-linkedin: #0077B5;
  --color-pinterest: #E60022;
  --color-instagram: #C231A1;
  --color-vimeo: #00ADEF;
  --color-twitch: #6441A3;
  --color-discord: #7289da;
  --color-extra01: #666666;
  --color-extra02: #606770;
  --color-extra03: #FBFBFD;
  --color-extra04: #1A1A1A;
  --color-extra05: #242424;
  --radius: 10px;
  --radius-big: 16px;
  --radius-small: 6px;
  --border-width: 2px;
  --p-light: 300;
  --p-regular: 400;
  --p-medium: 500;
  --p-semi-bold: 600;
  --p-bold: 700;
  --p-extra-bold: 800;
  --p-black: 900;
  --s-light: 300;
  --s-regular: 400;
  --s-medium: 500;
  --s-bold: 700;
  --s-black: 900;
  --shadow-primary: 0px 4px 10px rgba(37, 47, 63, 0.1);
  --shadow-light: 0 2px 6px 0 rgba(0, 0, 0, 0.05);
  --shadow-dark: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  --transition: 0.3s;
  --font-primary: "Red Hat Display", sans-serif;
  --secondary-font: "Red Hat Display", sans-serif;
  --font-awesome: "Font Awesome 5 Pro";
  --font-size-b1: 18px;
  --font-size-b2: 16px;
  --font-size-b3: 14px;
  --font-size-b4: 12px;
  --line-height-b1: 1.67;
  --line-height-b2: 1.5;
  --line-height-b3: 1.6;
  --line-height-b4: 1.3;
  --h1: 44px;
  --h2: 36px;
  --h3: 30px;
  --h4: 20px;
  --h5: 18px;
  --h6: 16px;
}

/**
 * Reset Styles
 */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

a {
  color: var(--color-heading);
  text-decoration: none;
  outline: none;
}

a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
  color: var(--color-primary);
}

a:focus {
  outline: none;
}

address {
  margin: 0 0 24px;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

mark {
  background: var(--color-primary);
  color: #ffffff;
}

code,
kbd,
pre,
samp {
  font-size: var(--font-size-b3);
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  color: var(--color-primary);
}

kbd,
ins {
  color: #ffffff;
}

pre {
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: var(--font-size-b3);
  margin: 10px 0;
  overflow: auto;
  padding: 20px;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  color: var(--color-body);
  background: var(--color-lighter);
}

small {
  font-size: smaller;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl {
  margin-top: 0;
  margin-bottom: 10px;
}

dd {
  margin: 0 15px 15px;
}

dt {
  font-weight: bold;
  color: var(--color-heading);
}

menu,
ol,
ul {
  margin: 16px 0;
  padding: 0 0 0 40px;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

li > ul,
li > ol {
  margin: 0;
}

ol ul {
  margin-bottom: 0;
}

img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid var(--color-border);
  margin: 0 2px;
  min-width: inherit;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  max-width: 100%;
  vertical-align: baseline;
}

button,
input {
  line-height: normal;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type=checkbox],
input[type=radio] {
  padding: 0;
}

input[type=search] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
  appearance: textfield;
  padding-right: 2px;
  width: 270px;
}

input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

caption,
th,
td {
  font-weight: normal;
}

th {
  font-weight: 500;
  text-transform: uppercase;
}

td,
.wp-block-calendar tfoot td {
  border: 1px solid var(--color-border);
  padding: 7px 10px;
}

del {
  color: #333;
}

ins {
  background: rgba(255, 47, 47, 0.4);
  text-decoration: none;
}

hr {
  background-size: 4px 4px;
  border: 0;
  height: 1px;
  margin: 0 0 24px;
}

table a,
table a:link,
table a:visited {
  text-decoration: underline;
}

dt {
  font-weight: bold;
  margin-bottom: 10px;
}

dd {
  margin: 0 15px 15px;
}

caption {
  caption-side: top;
}

kbd {
  background: var(--heading-color);
}

dfn,
cite,
em {
  font-style: italic;
}

/* BlockQuote  */
blockquote,
q {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

blockquote {
  font-size: var(--font-size-b1);
  font-style: italic;
  font-weight: var(--p-light);
  margin: 24px 40px;
}

blockquote blockquote {
  margin-right: 0;
}

blockquote cite,
blockquote small {
  font-size: var(--font-size-b3);
  font-weight: normal;
}

blockquote strong,
blockquote b {
  font-weight: 700;
}

/**
 * Typography
 */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0;
  padding: 0;
  font-size: 10px;
}

body {
  overflow-x: hidden;
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: var(--font-primary);
  color: var(--color-body);
  font-weight: var(--p-regular);
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
address,
p,
pre,
blockquote,
menu,
ol,
ul,
table,
hr {
  margin: 0;
  margin-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  word-break: break-word;
  font-family: var(--secondary-font);
  line-height: 1.4074;
  color: var(--color-heading);
}

h1,
.h1 {
  font-size: var(--h1);
  line-height: 1.19;
}

h2,
.h2 {
  font-size: var(--h2);
  line-height: 1.23;
}

h3,
.h3 {
  font-size: var(--h3);
  line-height: 1.14;
}

h4,
.h4 {
  font-size: var(--h4);
  line-height: 1.25;
}

h5,
.h5 {
  font-size: var(--h5);
  line-height: 1.24;
}

h6,
.h6 {
  font-size: var(--h6);
  line-height: 1.25;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a {
  color: inherit;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  h1,
.h1 {
    font-size: 38px;
  }
  h2,
.h2 {
    font-size: 32px;
  }
  h3,
.h3 {
    font-size: 28px;
  }
  h4,
.h4 {
    font-size: 24px;
  }
  h5,
.h5 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  h1,
.h1 {
    font-size: 34px;
  }
  h2,
.h2 {
    font-size: 28px;
  }
  h3,
.h3 {
    font-size: 24px;
  }
  h4,
.h4 {
    font-size: 20px;
  }
  h5,
.h5 {
    font-size: 16px;
  }
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  font-weight: var(--s-bold);
}

h4,
.h4,
h5,
.h5 {
  font-weight: var(--s-bold);
}

h6,
.h6 {
  font-weight: var(--s-medium);
}

p {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  font-weight: var(--p-regular);
  color: var(--color-body);
  margin: 0 0 20px;
}
@media only screen and (max-width: 767px) {
  p {
    margin: 0 0 20px;
    font-size: var(--font-size-b2);
    line-height: var(--line-height-b2);
  }
}
p.has-large-font-size {
  line-height: 1.5;
  font-size: 36px;
}
p.has-medium-font-size {
  font-size: 24px;
  line-height: 36px;
}
p.has-small-font-size {
  font-size: 13px;
}
p.has-very-light-gray-color {
  color: var(--color-white);
}
p.has-background {
  padding: 20px 30px;
}
p.b1 {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
}
p.b2 {
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
}
p.b3 {
  font-size: var(--font-size-b3);
  line-height: var(--line-height-b3);
}
p.b4 {
  font-size: var(--font-size-b4);
  line-height: var(--line-height-b4);
}
p:last-child {
  margin-bottom: 0;
}

.b1 {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
}

.b2 {
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
}

.b3 {
  font-size: var(--font-size-b3);
  line-height: var(--line-height-b3);
}

.b4 {
  font-size: var(--font-size-b4);
  line-height: var(--line-height-b4);
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 0 20px;
  width: 100%;
}

table a,
table a:link,
table a:visited {
  text-decoration: none;
}

cite,
.wp-block-pullquote cite,
.wp-block-pullquote.is-style-solid-color blockquote cite,
.wp-block-quote cite {
  color: var(--heading-color);
}

var {
  font-family: "Courier 10 Pitch", Courier, monospace;
}

/*---------------------------
	List Style 
---------------------------*/
ul,
ol {
  padding-left: 18px;
}

ul {
  list-style: square;
  margin-bottom: 30px;
  padding-left: 20px;
}
ul li {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  margin-top: 10px;
  margin-bottom: 10px;
  color: var(--color-body);
}
ul li a {
  text-decoration: none;
  color: var(--color-gray);
}
ul li a:hover {
  color: var(--color-primary);
}
ul ul {
  margin-bottom: 0;
}

ol {
  margin-bottom: 30px;
}
ol li {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  color: var(--color-body);
  margin-top: 10px;
  margin-bottom: 10px;
}
ol li a {
  color: var(--heading-color);
  text-decoration: none;
}
ol li a:hover {
  color: var(--color-primary);
}
ol ul {
  padding-left: 30px;
}

/*=============== Style Css =============*/
.copyright-area .mainmenu {
  padding: 0;
  margin: 0;
  list-style: none;
}

.copyright-area .mainmenu li a,
ul li a,
ol li a {
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  transition: var(--transition);
}

/*==============================
 *  Utilities
=================================*/
/* 
font-family: 'Red Hat Display', sans-serif;
*/
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.fix {
  overflow: hidden;
}

.slick-initialized .slick-slide {
  margin-bottom: -10px;
}

/*===============================
    Background Color 
=================================*/
.bg-color-primary {
  background: var(--color-primary);
}

.bg-color-secondary {
  background: var(--color-secondary);
}

.bg-color-tertiary {
  background: var(--color-tertiary);
}

.bg-color-grey {
  background: #F0F2F5;
}

.bg-color-white {
  background: #FFFFFF;
}

.bg-color-black {
  background: #1A1A1A;
}

.bg-color-extra03 {
  background: var(--color-extra03);
}
.main-wrapper {
  overflow: hidden;
}
/* Height and width */
.fullscreen {
  min-height: 100vh;
  width: 100%;
}

/*===================
Custom Row
======================*/
.container,
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
}

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1260px;
  }
}
.row > [class*=col] {
  padding-left: 15px;
  padding-right: 15px;
}

.row--0 {
  margin-left: 0px;
  margin-right: 0px;
}
.row--0 > [class*=col] {
  padding-left: 0px;
  padding-right: 0px;
}

.row--5 {
  margin-left: -5px;
  margin-right: -5px;
}
.row--5 > [class*=col] {
  padding-left: 5px;
  padding-right: 5px;
}

.row--10 {
  margin-left: -10px;
  margin-right: -10px;
}
.row--10 > [class*=col] {
  padding-left: 10px;
  padding-right: 10px;
}

.row--20 {
  margin-left: -20px;
  margin-right: -20px;
}
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .row--20 {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .row--20 {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .row--20 {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media only screen and (max-width: 767px) {
  .row--20 {
    margin-left: -15px !important;
    margin-right: -15px !important;
  }
}
.row--20 > [class*=col], .row--20 > [class*=col-] {
  padding-left: 20px;
  padding-right: 20px;
}
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .row--20 > [class*=col], .row--20 > [class*=col-] {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .row--20 > [class*=col], .row--20 > [class*=col-] {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .row--20 > [class*=col], .row--20 > [class*=col-] {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
@media only screen and (max-width: 767px) {
  .row--20 > [class*=col], .row--20 > [class*=col-] {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

.mb--10 { margin-bottom: 10px !important; }
.mb--30 { margin-bottom: 30px !important; }
.mb--0 { margin-bottom: 0 !important; }
.mt--0 { margin-top: 0 !important; }
.my-2 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}
.text-center { text-align: center !important; }
.text-start { text-align: left !important; }
@media (min-width: 992px) {
  .text-lg-end { text-align: right !important; }
}
.justify-content-between { -webkit-box-pack: justify !important; -webkit-justify-content: space-between !important; -ms-flex-pack: justify !important; justify-content: space-between !important; }
.justify-content-start { -webkit-box-pack: start !important; -webkit-justify-content: flex-start !important; -ms-flex-pack: start !important; justify-content: flex-start !important; }
.align-items-center { -webkit-box-align: center !important; -webkit-align-items: center !important; -ms-flex-align: center !important; align-items: center !important; }
.d-flex { display: -webkit-box !important; display: -webkit-flex !important; display: -ms-flexbox !important; display: flex !important; }
.mx-auto { margin-right: auto !important; margin-left: auto !important; }
.py-4 { padding-top: 1.5rem !important; padding-bottom: 1.5rem !important; }

/*===========================
    Input Placeholder
=============================*/
input:-moz-placeholder,
textarea:-moz-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/*------------------------------
    Scroll Up 
--------------------------------*/
#scrollUp {
  width: 70px;
  height: 80px;
  right: 100px;
  bottom: 60px;
  text-align: center;
  z-index: 9811 !important;
  text-decoration: none;
  background: #fff;
  line-height: 80px;
  color: #757589;
  font-size: 15px;
  font-weight: 400;
  display: inline-block;
  background: #ffffff;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #scrollUp {
    right: 20px;
    bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  #scrollUp {
    right: 20px;
    bottom: 40px;
  }
}
#scrollUp::before {
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background: rgba(0, 2, 72, 0.1);
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transform: rotateY(-10deg);
          transform: rotateY(-10deg);
  -webkit-filter: blur(50px);
          filter: blur(50px);
}
#scrollUp::after {
  background: #ffffff;
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transform: rotateY(-10deg);
          transform: rotateY(-10deg);
}
@media only screen and (max-width: 767px) {
  #scrollUp {
    right: 20px;
    bottom: 30px;
    width: 50px;
    height: 60px;
    line-height: 60px;
  }
}
#scrollUp span.text {
  position: relative;
  display: inline-block;
  margin-top: 7px;
}
@media only screen and (max-width: 767px) {
  #scrollUp span.text {
    margin-top: 3px;
  }
}
#scrollUp span.text::after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 5px 7px 5px;
  border-color: transparent transparent var(--color-primary) transparent;
  position: absolute;
  content: "";
  left: 50%;
  top: 21%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
#scrollUp:hover span.text {
  color: var(--color-primary);
}

/*--------------------
    Contact Form 
----------------------*/
.form-message {
  margin-bottom: 0;
  text-align: center;
}
.form-message.error {
  margin-top: 20px;
  color: #f80707;
}
.form-message.success {
  margin-top: 20px;
  color: #0d8d2d;
}

/*=========================
    Section Separation 
==========================*/
.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.axil-section-gap {
  padding: 50px 0;
}

.axil-section-gapTop {
  padding-top: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .axil-section-gapTop {
    padding-top: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .axil-section-gapTop {
    padding-top: 60px;
  }
}

/* ========= Forms Styles ========= */
input,
button,
select,
textarea {
  background: transparent;
  border: 1px solid var(--color-border);
  -webkit-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  color: var(--color-body);
  width: 100%;
}
input:focus, input:active,
button:focus,
button:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
  outline: none;
  border-color: var(--color-primary);
}

input[type=text],
input[type=password],
input[type=email],
input[type=number],
input[type=tel],
textarea {
  font-size: var(--font-size-b2);
  font-weight: 400;
  height: auto;
  line-height: 28px;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0 15px;
  outline: none;
  border: var(--border-width) solid var(--color-border);
  border-radius: var(--radius);
}
input[type=text]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, input[type=number]::-webkit-input-placeholder, input[type=tel]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: var(--body-color);
  opacity: 1;
}
input[type=text]::-moz-placeholder, input[type=password]::-moz-placeholder, input[type=email]::-moz-placeholder, input[type=number]::-moz-placeholder, input[type=tel]::-moz-placeholder, textarea::-moz-placeholder {
  color: var(--body-color);
  opacity: 1;
}
input[type=text]:-ms-input-placeholder, input[type=password]:-ms-input-placeholder, input[type=email]:-ms-input-placeholder, input[type=number]:-ms-input-placeholder, input[type=tel]:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: var(--body-color);
  opacity: 1;
}
input[type=text]::-ms-input-placeholder, input[type=password]::-ms-input-placeholder, input[type=email]::-ms-input-placeholder, input[type=number]::-ms-input-placeholder, input[type=tel]::-ms-input-placeholder, textarea::-ms-input-placeholder {
  color: var(--body-color);
  opacity: 1;
}
input[type=text]::placeholder,
input[type=password]::placeholder,
input[type=email]::placeholder,
input[type=number]::placeholder,
input[type=tel]::placeholder,
textarea::placeholder {
  color: var(--body-color);
  opacity: 1;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=tel]:focus,
textarea:focus {
  border-color: var(--color-primary);
}
.form-group {
  margin-bottom: 20px;
}
.form-group label {
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 22px;
  font-weight: 500;
}
.form-group input {
  border: 0 none;
  border-radius: 4px;
  height: 50px;
  font-size: var(--font-size-b2);
  padding: 0 20px;
  background-color: var(--color-lightest);
  border: 1px solid transparent;
}
.form-group input:focus {
  border-color: var(--color-primary);
  -webkit-box-shadow: none;
          box-shadow: none;
}
.form-group textarea {
  min-height: 160px;
  border: 0 none;
  border-radius: 4px;
  resize: none;
  padding: 15px;
  font-size: var(--font-size-b2);
  background-color: var(--color-lightest);
  border: 1px solid transparent;
}
.form-group textarea:focus {
  border-color: var(--color-primary);
}

input[type=submit] {
  width: auto;
  padding: 0 30px;
  border-radius: 500px;
  display: inline-block;
  font-weight: 500;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  height: 60px;
  background: var(--color-primary);
  color: var(--color-white);
  font-weight: var(--p-medium);
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b3);
  height: 50px;
  border: 2px solid var(--color-primary);
}
input[type=submit]:hover {
  background: transparent;
  color: var(--color-primary);
  -webkit-transform: translateY(-5px);
      -ms-transform: translateY(-5px);
          transform: translateY(-5px);
}

/**************************************
	Elements Styles
***************************************/
/*---------------------
 * Button
-----------------------*/
a.axil-button,
button.axil-button {
  background: var(--color-primary);
  color: var(--color-white);
  font-weight: var(--p-medium);
  font-size: var(--font-size-b2);
  display: inline-block;
  border: 2px solid var(--color-primary);
  padding: 0 30px;
  height: 50px;
  line-height: 46px;
}
a.axil-button.button-rounded,
button.axil-button.button-rounded {
  border-radius: 500px;
}
a.axil-button.color-secondary-alt,
button.axil-button.color-secondary-alt {
  background: var(--color-secondary-alt);
  border-color: var(--color-secondary-alt);
}
a.axil-button.color-secondary-alt:hover,
button.axil-button.color-secondary-alt:hover {
  color: var(--color-secondary-alt);
  background: transparent;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn.theme-btn {
  background: var(--color-primary);
  color: #fff;
  border-radius: 500px;
  padding: 12px 30px;
  font-weight: 500;
  border: 2px solid var(--color-primary);
}
.btn.theme-btn:hover {
  background: transparent;
  color: var(--color-primary);
}
.text-blue {
  font-size: var(--h3);
  color: var(--color-info);
  margin-top: 20px;
  margin-bottom: 10px;
}
.text-green {
  font-size: var(--h3);
    color: var(--color-success);
    margin-top: 10px;
    margin-bottom: 40px;
}
/*---------------------------------------------------*/
/*	09) SHANE CURSOR
/*---------------------------------------------------*/
.mouse-cursor {
  position: fixed;
  left: 0;
  top: 0;
  pointer-events: none;
  border-radius: 50%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  visibility: hidden;
}
.btn.theme-btn {
  width: 100%;
  font-size: 18px;
}

.cursor-inner {
  margin-left: -3px;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  z-index: 10000001;
  background-color: #CED0D4;
  -webkit-transition: width 0.3s ease-in-out, height 0.3s ease-in-out, margin 0.3s ease-in-out, opacity 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out, height 0.3s ease-in-out, margin 0.3s ease-in-out, opacity 0.3s ease-in-out;
  transition: width 0.3s ease-in-out, height 0.3s ease-in-out, margin 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.cursor-inner.cursor-hover {
  margin-left: -30px;
  margin-top: -30px;
  width: 60px;
  height: 60px;
  background-color: #CED0D4;
  opacity: 0.3;
}

.cursor-outer {
  margin-left: -15px;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  border: 2px solid #CED0D4;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 10000000;
  opacity: 0.5;
  -webkit-transition: all 0.08s ease-out;
  -o-transition: all 0.08s ease-out;
  transition: all 0.08s ease-out;
}

.cursor-outer.cursor-hover {
  opacity: 0;
}

/*--------------------
Slick Style  
---------------------*/
.slick-initialized .slick-slide {
  margin-bottom: 0;
}

.axil-slick-arrow .slide-arrow {
  border: 0 none;
  width: auto;
  outline: none;
  width: 50px;
  height: 50px;
  background: transparent;
  border: 1px solid var(--color-midgray);
  border-radius: 100%;
  z-index: 2;
}
.axil-slick-arrow .slide-arrow i {
  color: var(--color-gray);
}
.axil-slick-arrow .slide-arrow:hover {
  background: var(--color-white);
  -webkit-box-shadow: var(--shadow-primary);
          box-shadow: var(--shadow-primary);
  border: 1px solid var(--color-white);
}
.axil-slick-arrow .slide-arrow:hover i {
  color: var(--color-primary);
}

.arrow-between-side .slide-arrow {
  position: absolute;
  left: -12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  opacity: 0;
}
.arrow-between-side .slide-arrow.next-arrow {
  left: auto;
  right: -12px;
}
.arrow-between-side:hover .slide-arrow {
  opacity: 1;
  left: -8px;
}
@media only screen and (max-width: 767px) {
  .arrow-between-side:hover .slide-arrow {
    left: 14px;
  }
}
.arrow-between-side:hover .slide-arrow.next-arrow {
  left: auto;
  right: -8px;
}
@media only screen and (max-width: 767px) {
  .arrow-between-side:hover .slide-arrow.next-arrow {
    right: 14px;
  }
}

.post-gallery-activation.axil-slick-arrow .slide-arrow {
  background: #fff;
  border: 1px solid #fff;
}
.post-gallery-activation.arrow-between-side .slide-arrow {
  left: 10px;
}
.post-gallery-activation.arrow-between-side .slide-arrow.next-arrow {
  left: auto;
  right: 10px;
}
.post-gallery-activation.arrow-between-side:hover .slide-arrow {
  left: 30px;
  color: var(--color-primary);
}
.post-gallery-activation.arrow-between-side:hover .slide-arrow.next-arrow {
  left: auto;
  right: 30px;
  color: var(--color-primary);
}

.slick-initialized .slick-slide {
  outline: none;
}

/* Scroll To Top  */
#backto-top {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--color-primary);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 30px;
  right: 30px;
  -webkit-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  -o-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
}

#backto-top::after {
  content: "\2B9D";
  font-style: normal;
  color: #fff;
  font-family: var(--font-awesome);
  font-weight: 400;
  font-size: 26px;
  line-height: 48px;
}

#backto-top.show {
  opacity: 1;
  visibility: visible;
}

/**************************************
	Header Styles
***************************************/
/*--------------------
Header Styles  
-----------------------*/
.axil-header {
  background: #fff;
  position: relative;
  z-index: 99;
}
.axil-header.header-with-shadow {
  -webkit-box-shadow: var(--shadow-primary);
          box-shadow: var(--shadow-primary);
}
.axil-header .logo a {
  display: block;
}
.axil-header p {
  font-size: 12px;
}
.axil-header .logo a img {
  max-height: 37px;
}
img {
  max-width: 100%;
}
/**************************************
	Post Styles
***************************************/
.wp-block-image {
  margin-bottom: 30px;
}
.wp-block-image img {
  border-radius: var(--radius);
}
.wp-block-image figcaption {
  margin-top: 20px;
  color: var(--color-heading);
  font-size: var(--font-size-b4);
  line-height: var(--line-height-b4);
}
.wp-block-image.alignwide {
  margin-left: -105px;
  margin-right: -105px;
}
.wp-block-image.alignfull,
.wp-block-cover.alignfull {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  max-width: 100vw;
  width: 100vw;
}
.wp-block-image.alignfull img,
.wp-block-cover.alignfull img {
  max-width: 100%;
  width: 100%;
}

/* Blog Details Area  */
.axil-post-details p a {
  color: var(--color-primary);
}

/**************************************
	Footer Styles
***************************************/
/*===========================
    Start Footer Area 
=============================*/
.axil-footer-style-1 {
  padding: 40px 0;
}
.axil-footer-style-1 .footer-top .inner {
  padding-bottom: 20px;
  border-bottom: 1px solid var(--color-lighter);
  margin-bottom: 20px;
}

.copyright-area .mainmenu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}
.copyright-area .mainmenu li {
  margin: 0 18px;
}
.copyright-area .mainmenu li a {
  color: var(--color-midgray);
  font-size: 16px;
  line-height: 22px;
  display: block;
  font-weight: 500;
}
.copyright-area .mainmenu li a.hover-flip-item-wrapper span::before {
  color: var(--color-midgray);
}
.copyright-area .mainmenu li a.hover-flip-item-wrapper span::after {
  color: var(--color-primary);
}

/* Copyright Area  */
.copyright-area .copyright-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.copyright-area .copyright-left .logo img {
  max-height: 37px;
}
.copyright-area .copyright-right p {
  color: var(--color-midgray);
}
.copyright-area ul.mainmenu {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.copyright-area ul.mainmenu li {
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .copyright-area ul.mainmenu li {
    margin: 0 5px;
  }
}
.copyright-area ul.mainmenu li:first-child {
  margin-left: 0;
}
.copyright-area ul.mainmenu li a {
  height: auto;
  line-height: initial;
}
.copyright-area ul.mainmenu li a::after {
  display: none;
}
p:last-child {
  margin-bottom: 0;
}

#cookPopup {
  display: none;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 900px;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 25px;
  background-color: white;
  border-radius: 10px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
  z-index: 9999
}
#cookPopup p {
  margin: 0 0 16px;
  text-align: center
}
.cookPopup_btn {
  width: auto;
}
@media(min-width:576px) {
  #cookPopup.show {
    display: flex;
    align-items: center
  }
}
@media(max-width:575px) {
  #cookPopup.show {
    display: block;
    text-align: left
  }
  .cookPopup_btn {
    margin: 10px 0 0 0
  }
}
.cookPopup_title {
  font-size: 16px;
  font-weight: 700
}
.cookPopup_desc {
  font-size: 16px
}
.show {
  display: flex !important
}
footer a {
  transition: 0.3s;
}
.copyright-left {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  padding-bottom: 16px;
}
.copyright-area ul.mainmenu li a:hover {
  color: var(--color-primary);
}
.axil-more-stories-area .row {
  row-gap: 20px;
}
#contact .checkbox {
  display: flex;
  align-items: center;
  column-gap: 10px;
  margin-bottom: 10px;
  padding-left: 0;
}
#contact .checkbox input {
  position: relative;
  height: 20px;
  width: 20px;
  appearance: none;
  border-radius: 50%;
  border: 1px solid var(--color-primary);
  outline: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  cursor: pointer;
  background: var(--color-primary);
  flex-shrink: 0;
  padding: 0;
}
#contact .checkbox input::after {
  content: "";
  height: 20px;
  width: 20px;
}
#contact .checkbox input:checked::after {
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: #fff;
}
#contact .checkbox label {
  padding: 0;
  margin-bottom: 0;
}
#contact .checkbox label,
#contact .checkbox input {
  cursor: pointer;
}
#contact .checkbox a {
  color: var(--color-primary);
  margin: 0 auto;
  transition: 0.3s;
}
.axil-footer-area a {
  transition: 0.3s;
}
.footer-top .row {
  row-gap: 16px;
}
@media screen and (max-width: 767.98px) {
  header .logo {
    flex-direction: column;
    row-gap: 10px;
    text-align: center;
  }
  .text-blue, .text-green {
    font-size: var(--h4);
  }
  .footer-top {
    text-align: center;
  }
    .wp-block-image.alignwide {
      margin-left: 0;
      margin-right: 0;
    }
}
.thanks {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80vh;
  padding: 200px 0 150px;
}
.thanks .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}
.thanks img {
  width: 100px;
  height: auto;
  margin-bottom: 10px;
}
.thanks p {
  text-align: center;
  font-size: 18px;
}
.thanks p.thanks-text {
  font-weight: 700;
}
.docs {
  word-break: break-word;
  padding: 50px 0;
}
.docs h1 {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 36px;
}
.docs h2 {
  margin-bottom: 10px;
  font-size: 32px;
}
.docs h3 {
  margin-bottom: 10px;
  font-size: 26px;
}
.docs li,
.docs p {
  color: inherit;
  line-height: normal;
  font-size: 16px;
}
.docs a {
  text-decoration: none !important;
  color: var(--color-primary);
}